/**********************************************************************
************************************************************************
********     ***     ********    *******     *******     ******     *****
*******     ***     ********    *******     *******     ******      *****
******     ***     ********    *******************     ******      *****
*****     ***     ********    *******     *******     ******      ****
****     ***     ********    *******     *******     ****************
********************************************************************/

/* Blank Title */
.Blanktitle h1
{
font: normal 30px 'Questrial', sans-serif;
color: #49B5E7;
line-height: 150%;
}

.Blank-title span.Head
{
color: #49B5E7;
font: normal 30px/150% 'Questrial', sans-serif;
}

.Blank-pad
{
padding: 0px;
font: normal 14px/18px 'Questrial', sans-serif;
}

.Blank-pad a
{color: #49B5E7;}



/**********************************************************************
************************************************************************
********     ***     ********    *******     *******     ******     *****
*******     ***     ********    *******     *******     ******      *****
******     ***     ********    *******************     ******      *****
*****     ***     ********    *******     *******     ******      *****
****     ***     ********    *******     *******     *****************
********************************************************************/





